#div_dynamic_content_1{ padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; min-width: 940px; min-height: 500px; border-style: NONE; border-width: 0px; text-align: LEFT; display:inline-block; margin:0px; }

#div_dynamic_content_1{  }

#div_dynamic_content_1 p { color: #1d1d1d;  font-size: 15px;  font-family: Calibri;  line-height: 20px;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; }

#div_dynamic_content_1 h1 { color: #1d1d1d; font-weight:normal;  text-align: left;  font-size: 24px;  font-family: 'BebasNeueRegular',Calibri;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; margin:0;}

#div_dynamic_content_1 h2 { color: #1d1d1d; font-weight:normal; text-align: left;  font-size: 20px;  font-family: 'BebasNeueRegular',Calibri;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; margin:0; }

#div_dynamic_content_1 h3 { color: #1d1d1d; font-weight:normal; text-align: left;  font-size: 18px;  font-family: 'BebasNeueRegular',Calibri;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; margin:0; }

#div_dynamic_content_1 a { text-align: left;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; }

#div_dynamic_content_1 a:visited { text-align: left;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; }

#div_dynamic_content_1 a:hover { text-align: left;  padding-left: 0px;  padding-right: 0px;  padding-top: 0px;  padding-bottom: 0px; }
